PDA

View Full Version : Bad Magic Value??



mpiper
01-11-2008, 10:01 AM
I am trying to use the T4D rigging tools and both Lightwave 9.3 and 8.5 give me the "bad magic value" error.

I've searched the net, but the only tips are for Lightwave 5.6.

I even downgraded to 8.3 hoping it would work, since the last T4D update was for 8.3. No luck.

Anyone? Help?

colkai
01-11-2008, 12:47 PM
T4D is an XSI guy now, but you could always try and see if he's prepared to offer support.
Failing that, I'd be inclined to use Maestro if you can as the guys are still very much committed to it and getting it to play nice with the 9.X cycle.